[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[Bug 180532] Review Request: perl-UNIVERSAL-can



Please do not reply directly to this email. All additional
comments should be made in the comments box of this bug report.

Summary: Review Request: perl-UNIVERSAL-can


https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=180532





------- Additional Comments From tibbs math uh edu  2006-02-08 16:14 EST -------
This package has BuildRequires: perl(Test::Simple) >= 0.60, which I can't
satisfy on FC4.  I suppose this is a perl 5.8.8 thing, which means that this
package will never build on FC4.

After commenting out the above BuildRequires: line, I find an unsatisfied
dependency on Perl(Test::Exception), which I can fulfill from extras.

I'll set up a mock build so I can test this with the current development release.



-- 
Configure bugmail: https://bugzilla.redhat.com/bugzilla/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]